@charset "utf-8";

/* CSS Document */



body {

	background-attachment:scroll;

	background-image: url(images/sfondo2.jpg);

	background-repeat: no-repeat;

	background-position: center center;

	margin:0px;

	margin-top:5px;

	padding:0px;

}

#container {

	width:900px;

}

.contenitore{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color:#23266f;

	background-image: url(images/central.png);



}
.contenitore a{
 	color:#23266f;
 	text-decoration:none;
 }
.contenitore a:hover{
 	color:#6465a7;
 	text-decoration:underline;
	font-weight:bold;
 }

.testo_pagine{

	padding-right:60px; 

	padding-left:30px; 

	width:560px; 

	text-align:justify;

}

.cont_imm_lavoro{

	width:580px;
	padding-left:20px;
	float:left;

}
.div_imm_lavoro{

	float:left;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	margin:6px;
	padding:4px;
	height:80px;
	cursor:pointer;
	opacity:0.75;
	filter:alpha(opacity=75);

}
.div_imm_lavoro:hover{

	float:left;
	background-color:#FFFFFF;
	border:1px solid #999999;
	margin:6px;
	padding:4px;
	height:80px;
	cursor:pointer;
	opacity:1;
	filter:alpha(opacity=100);

}
